/* http://meyerweb.com/eric/tools/css/reset/ */

/* v1.0 | 20080212 */

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

body {
	line-height: 1;
}

ol,ul {
	list-style: none;
}

blockquote,q {
	quotes: none;
}

blockquote:before,blockquote:after,q:before,q:after {
	content: '';
	content: none;
}

ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* flexible stuff */

body {
	color: #292929;
	color: rgba(0, 0, 0, 0.82);
	font: normal 100%  Helvetica, Arial, sans;
	background: url(http://twimgs.com/financetech/i/bg-body.png) repeat-x;
}

a {
	color: #314b87;
	text-decoration: none;

	-moz-transition: 0.2s color linear;
	-webkit-transition: 0.2s color linear;
	transition: 0.2s color linear;
	
}

a:hover {
	color: #DF3030;
}

#userpage {
	padding: 1em 0;
	margin: 0 auto;
	width: 1020px;
	background: #ffffff url(http://twimgs.com/financetech/i/bg-body.png) repeat-x;
}

.inner {
	margin: 0 auto;
	width: 93.75%;
	

/* 960px / 1024px */
	width: 998px;
}

img {
	max-width: 100%;
}

/* site specific */

#site-header {
	
}

.site-logo {
	width: 938px;


/* 848 */
	height: 100px;
	float: left;
}

.site-logo a.site-logo-button {
	display: block;
	width: 808px;
	height: 100px;
	z-index: 40;
}

.welcome .primary {
	font-size: 75%;
}

.sign-in-menu-tab .join-community {
	width: 300px;
	height: 35px;
	display: block;
}

.sign-in-menu-content {
	width: 300px;
	height: 75px;
}

.sign-in-menu-content .column1 {
	width: 90px;
	float: left;
}

.sign-in-menu-content .column1 a {
	display: block;
	width: 90px;
	height: 50px;
}

.sign-in-menu-content .column1 a span {
	top: -1000px;
	position: absolute;
}

.sign-in-menu-content .column2 {
	width: 190px;
	margin: 0 10px;
	float: left;
}

.sign-in-menu-content .column2 li {
	margin: 0 5px;
	padding: 5px 0 0 0;
	float: left;
}

.sign-in-menu {
	position: relative;
	top: -45px;
	width: 300px;
	left: 698px;
}

.loggedout-menu {
	background: url(http://twimgs.com/financetech/i/speakup-signin-menu.png) no-repeat;
}

.loggedin-menu {
	background: url(http://twimgs.com/financetech/i/speakup-signout-menu.png) no-repeat;
}

.site-highlighted {
	width: 60px;
	height: 100px;
	float: left;
}

.site-highlighted li {
	float: left;
	text-align: center;
}

.site-highlighted h3 a {
	color: #ccc;
	font-size: 70%;
	height: 15px;
	display: block;
	margin-top: 10px;
}

.site-highlighted img {
	width: 60px;
	height: 80px;
	max-width: 60px;
}

#nav-2 {
	clear: both;
	background: url(http://twimgs.com/financetech/i/community_4_header_insurancetech.jpg) no-repeat 0 bottom;
	height: 100px;
	width: 100%;
	overflow: hidden;
}

#top-banner {
	width: 100%;
	text-align: center;
	margin-bottom: 15px;
}

#nav-1 {
	clear: both;
	background-color: #333;
	width: 100%;
	height: 23px;
	overflow: hidden;
}

#nav-1 ul li {
	float: left;
}

#nav-1 ul li a {
	font-size: 70%;
	color: #fff;
	display: block;
	padding: 5px 5px;
}

#nav-1 ul li a:hover {
	background-color: #222;
}

#nav-1 .newsletter-signup a {
	display: block;
	margin-top: -3px;
	width: 100%;
}

#nav-1 .search {
	width: 125px;
}
#nav-1 .search #search_submit {
	width: 22px;
	float: left;
}
#nav-1 .search #google_search_field {
	width: 105px;
	margin: 2px 5px;
	background: url(http://www.google.com/cse/intl/en/images/google_custom_search_watermark.gif) no-repeat scroll left center rgb(255, 255, 255);
}

#nav-1 .followbutton a {
	padding: 3px 2px;
}

#nav-3 {
	clear: both;
	background-color: #8ea57e;
	width: 100%;
	height: 22px;
	overflow: hidden;
}

#nav-3 ul li {
	float: left;
}

#nav-3 ul li a {
	font-size: 80%;
	color: #fff;
	display: block;
	padding: 3px 10px;
	font-weight: bolder;
}

#nav-3 ul li a:hover {
	background-color: #798c6b;
}

#nav-dropdown {
	display: none;
	width: 995px;
	-moz-box-shadow: 1px 2px 2px 2px #666;
	-webkit-box-shadow: 1px 2px 2px 2px #666;
	box-shadow: 1px 2px 2px 2px #666;
	height: 150px;
	height: auto;
	margin-top: 20px;
	overflow: hidden;
	background-color: #fff;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	z-index: 999;
	position: fixed;
	z-index: 3999;
	background: url(http://thewallstreetwiki.com/i/navmenu-bg.jpg) repeat-x;
}

#nav-dropdown .nav-content-wrap {
	margin: 8px;
}

.roll-down-content {
	display: none;
}

.roll-down-columns li {
	width: 28%;
	margin: 10px 0.8% 20px 0.8%;
	float: left;
}

.roll-down-columns li h3 {
	margin-bottom: 10px;
}

.roll-down-columns .col-a,
.roll-down-columns .col-b {
	width: 32%;
}

.roll-down-columns .col-b {
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}

.roll-down-columns .col-b {
	padding: 0 10px;
}

.roll-down-columns .col-a ul,
.roll-down-columns .col-b ul {
	float: left;
	width: 100%;
}

.col-a .story-headline {
	font-weight: bold;
}
.story-deck {
	font-size: 80%;
}

.news-list li {
	width: 95%;
}

.links-list li {
	width: 100%;
	float: left;
}

.news-list li,
.links-list li {
	margin: 0px 5px 0px 0;
	padding: 3px 0;
	border-top: 1px solid #eee;
	font-size: 80%;
}

.more-button {
	clear: both;
	width: auto;
	margin-top: 10px;
	float: left;
}

.more-button a {
	display: block;
	padding: 2px 5px;
	background-color: #eee;
	border: 1px solid #ccc;
	font-size: 70%;
	width: auto;
	white-space: nowrap;
	text-transform: uppercase;
}

#content {
	float: left;
	background-color: #fff;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	width: 100%;
}

a.eyebrow,
.related h4 a,
h1.eyebrow,
h3.eyebrow {
	color: #c00;
	margin: 10px 0;
	width: 100%;
	float: left;
}
h3.eyebrow a {
	color: #c00;
}

#main-columns {
	background-color: #fff;
}

#main-columns li.main-column {
	float: left;
	margin-right: 2%;


/* 21px / 633px */
	width: 31.121642969984202211%;
	margin: 0 20px 0 0;
	width: 310px;
	background-color: #fff;
}

#main-columns #column-ba {
	width: 403px;
	

/*border-left: 1px solid #444;*/
	padding-left: 15px;
}

#main-columns #column-bb {
	width: 200px;
}

#content #bColumn {
	width: 67%;


/*996px; */


/*margin-right: -336px;*/
	float: left;
}

#content #cColumn {
	width: 33%;
	

/*width: 336px;*/
	margin-right: 0;
	

/*border-right: 1px solid #444;*/
	float: left;
}

.articles .item {
	float: left;
}

.articles .article li {
	float: left;
	margin: 0 0 15px 0;
}

.articles .article .head-picture {
	width: 10%;
	margin-right: 3%;
}

.articles .article .details {
	width: 87%;
}

.articles .article .byline {
	font-size: 80%;
	font-weight: bold;
}

.articles .article .description {
	font-size: 80%;
	font-weight: normal;
	font-style: normal;
}

.articles .article .comments {
	font-size: 80%;
	color: #333;
}
.articles .article .comment_wrap {
	background-color: #f2f1ec;
	padding: 5px 8px;
	border-bottom: 1px solid #00a9ff;
	display: block;
	margin-top: 3px;
	margin-bottom: 5px;
}

.articles .article .comments a {
	color: #333;
}

.articles .article .comments .highlight {
	color: #333;
}

.articles .article .comments .comment-number {
	color: #c00;
}
.articles .article .comments .no_comments {
	color: #314b87;
}

.featured {
	background: -moz-linear-gradient(center top , #FFFFFF 0px, #DCDCDC 100%) repeat scroll 0 0 transparent;
	background: -webkit-linear-gradient(top,rgba(255,255,255,1) 0,rgba(220,220,220,1) 100%);
	margin: 0 0 0 -15px;
	padding: 5px 10px 5px 15px;
	display: block;
	margin-bottom: 10px;
	float: left;
}
.featured .more {
	font-size: 80%;
	display: block;
	float: left;
	margin: -10px 0 5px;
	color: #333;
}
.featured-first {
	float: left;
	margin-bottom: 15px;
	width: 100%;
}

.featured-first .headline {
	font-size: 120%;
	font-weight: bold;
}
.featured-first .headline a {
	color: #111;
}
.featured-first .headline a:hover {
	color: #c00;
}

.featured-first .deck {
	font-size: 80%;
	display: block;
	color: #555;
}

.featured-second {
	margin: 15px 0;
	float: left;
}

.featured-first .comments a,
.featured-second .comments a {
	color: #c00 !important;
	font-size: 80%;
}
.featured-first .comments a .no_comment {
	color: #314b87;
}

.featured-second .column-a-a {
	width: 48%;
	float: left;
	margin-right: 4%;
}

.featured-second .column-a-b {
	width: 48%;
	float: left;
}

.featured-second a {
	font-size: 80%;
	display: block;
}

.featured-second li {
	margin-bottom: 10px;
}

#trading-floors {
	float: left;
	margin-bottom: 15px;
}

#trading-floors .intro-image {
	margin-bottom: 10px;
	width: 200px;
}

#trading-floors ul li {
	margin: 2px 0;
	font-size: 70%;
	overflow: hidden;
}

#trading-floors .hidden-floors {
	display: none;
}

#trading-floors .more-floors span {
	color: #00a9ff;
	cursor: pointer;
}

.less {
	display: none;
}

#opening-bell {
	width: 311px;
	float: left;
	margin: 5px 0  15px 0;
	text-align: right;
	padding-right: 15px;
}

#opening-bell .ob-quote,
#opening-bell .ob-byline {
	font-size: 80%;
}

#opening-bell .ob-submit a {
	color: #00a9ff;
	font-size: 70%;
}

#opening-bell .ob-quote {
	margin: 0px 0px 0 10px;
}

#opening-bell .ob-byline {
	font-weight: bold;
	font-style: italic;
}

#opening-bell .eyebrow {
	float: right;
	width: 320px;
}

#opening-bell .opening-bell {
	width: 128px;
	float: right;
	margin: 4px 0px 0 5px;
}

#opening-bell .bell {
	width: 32px;
	float: right;
}

#opening-bell .site-date {
	font-size: 70%;
	color: #a6a9a3;
	font-weight: bold;
	text-align: right;
	float: right;
	padding-top: 10px;
}

.news-articles {
	margin: 20px 0;
}
.news-articles .item {
	margin: 10px 0;
	font-size: 80%;	
}
.current-issue {
	font-size: 80%;
}
.current-issue a img {
	margin-bottom: 10px;
}
#issue {
	margin: 20px;
}
#issue li {
	width: 46%;
	padding-right: 4%;
	float: left;
}
/* cee toolbar start */

.cce-toolbar {
	border-bottom: 5px solid #fff;
	background-color: #fff;
	width: 328px;
	float: left;
}

.cce-toolbar li {
	float: left;
	list-style-type: none;
	margin-right: 3px;
	margin-bottom: 3px;
	cursor: pointer;
}

.cce-thumbphoto {
	height: 70px;
	width: 60px;
	display: block;
	background-color: #ccc;
	overflow: hidden;
	margin-right: 1px;
}

.cce-thumbphoto img {
	width: 60px !important;
}

.cce-rollbox-content {
	display: none;
}

#cceRolloverBox {
	display: none;
	width: 320px;
	-moz-box-shadow: 1px 2px 2px 2px #666;
	-webkit-box-shadow: 1px 2px 2px 2px #666;
	box-shadow: 1px 2px 2px 2px #666;
	height: 120px;
	margin-top: 20px;
	overflow: hidden;
	background-color: #fff;
	border: 1px solid #ccc;
	padding: 5px;
	z-index: 999;
	position: fixed;
	z-index: 3999;
	font-size: 75%;
}

.cce-toolbar li.hover .cce-rollbox {
	display: block;
}

.cce-col1 {
	float: left;
	width: 95px;
	overflow: hidden;
	height: 120px;
}

.cce-col2 {
	float: left;
	width: 210px;
}

.cce-headphoto img {
	max-width: 85px;
}

.cce-name {
	font-weight: bold;
}

.cce-title {
	color: #aaa;
}

.cce-nametitle {
	float: left;
	margin: 5px 0 5px 0;
}

.cce-affiliation {
	float: left;
	color: #aaa;
	display: none;
	clear: both;
}

.cce-bio {
	display: none;
	float: left;
}

.cce-follow a {
	display: block;
	float: left;
	clear: left;
	color: #730a00;
	font-weight: bold;
}

.cce-twitter,
.cce-linkedin,
.cce-googleplus,
.cce-facebook {
	margin-left: 5px;
	float: left;
}

.cce-recent-by-author {
	float: left;
	clear: both;
	margin-top: 5px;
}

.cce-recent-by-author li {
	margin: 0 0 5px 0;
	float: none;
	clear: right;
	line-height: 1em;
}

.cce-recent-by-author .highlight {
	color: #00a9ff;
}

.cce-recommended {
	font-weight: bold;
	font-style: italic;
	font-size: 14px;
	color: #b5b5b5;
	display: block;
	margin: 10px 10px 0 0;
}

.cce-more a {
	float: right;
	display: block;
	font-size: 75%;
	margin-right: 15px;
	color: #00A9FF;
	margin-bottom: 10px;
}

/*cee toolbar end */

#adIMU1,
#adIMU2,
#adIMU3,
.imu {
	margin: 10px 0;
	text-align: center;
	clear: both;
}
.ldquo {
	color: #CC0000;
    display: block;
    float: left;
    font-size: 35px;
    font-weight: bold;
    height: 10px;
    line-height: 10px;
    position: relative;
    top: 11px;
    width: 21px;
}
#site-fotter {
	
}
.events_listings {
	padding: 20px;
}
.events_listings h2 {
	color: #c00;
}
.event {
	font-size: 90%;
	margin: 20px 0 30px;
	border-bottom: 1px solid #eee;
	padding-bottom: 30px;
}
.event a.BOLD span {
	display: block;
}

#video_container #video_nav {
	margin: 20px;
}
#video_container #video_player {
	margin: 0 20px;
	font-size: 80%;
}
#video_container .grid_nav {
	margin: 20px;
}
#video_container .grid_list {
	margin: 0 20px;
}
#video_container #video_list_frame {
	font-size: 80%;
	margin-left: 0;
}
#video_container #video_player object {
	width: 580px;
	height: 475px;
}
#video_container .current_video_details {
	width: 470px;
}


#special-promo {
	margin: 5px 0 0 -15px;
	padding: 5px 10px 10px 15px;
	border-bottom: 1px dotted #eee;
	float: left;
}
#special-promo img.author {
	float:left; 
	margin: 0 10px 0 0; 
	width: 70px;
}
#special-promo h2 a {
	color: #cc0000;
}
#special-promo .special-deck {
	font-size: 80%;
}

/* article page */

#main-columns #column-ab {
	width: 623px;
	

/*border-left: 1px solid #444;*/
	padding-left: 15px;
}

#article .headline {
	font-size: 24px;
	line-height: 22px;
	display: block;
	margin-top: 5px;
	color: black;
	font: 30px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-weight: 700;
}

#article h4.header {
	margin: 10px 0;
}

#article h4.header a {
	color: #c00;
}

#article .author_box {
	height: 90px;
	margin-top: 10px;
	padding-top: 10px;
	border-top: 1px solid #ddd;
	font-size: 80%;
}

#article .author_box .a_headphoto {
	float: left;
	width: 65px;
}

#article .a_headphoto img {
	width: 50px;
}

#article .author_box .author_info {
	float: left;
}

#article .author_box .a_row1 {
	float: left;
	clear: both;
}

#article .author_box .a_row2 {
	float: left;
	clear: both;
	width: 530px;
	margin-top: 20px;
}

#article .author_box .a_seemore {
	float: left;
	font-weight: bold;
}

#article .author_box .a_connect {
	float: right;
}

#article .author_box .a_connect li {
	float: left;
	color: #888;
	margin-right: 5px;
}

#article .author_box .a_connect li img {
	margin-top: -3px;
}

#article .author_box .a_name {
	float: left;
	clear: both;
}

#article .author_box .a_name a {
	font-size: 17px;
	color: #888;
	font-weight: bold;
}

#article .author_box .a_title {
	float: left;
	color: #888;
	clear: both;
	font-weight: bold;
}

#article .deck {
	font-weight: 700;
	display: block;
	font-size: 14px;
	margin: 15px 0;
}

#article .byline {
	font-size: 12px;
	font-weight: 700;
	display: block;
	font-style: italic;
}

#article .date {
	font-size: 11px;
	display: block;
	text-transform: uppercase;
	color: #b8b8b8;
}

.articleBody {
	font-family: Verdana, "Trebuchet MS", Trebuchet, Helvetica, Arial, sans-serif;
	font-size: 13px;
	margin-left: 0;
	float: left;
}

.articleBody a:visited {
	color: #6e21ff!important;
}
.articleBody blockquote {
	color: #575757;
	background: transparent url(http://twimgs.com/financetech/i/blockquote.gif) no-repeat 0 0;
	margin: 5px 0;
	padding: 0 5px 0 40px;
}

#article div.articleBody ul,#userpage ul.list {
	padding: 0 15px 5px;
}

#article div.articleBody ul li,#userpage ul.list li {
	list-style-type: disc;
	list-style-position: outside;
	padding: 0 0 10px;
}

.article_tags {
	clear: both;
	margin: 15px 0;
	padding: 0;
	font-size: 70%;
}

#share_bar {
	background-color: #EEE;
	border: 1px solid #DDD;
	clear: both;
	height: 30px;
	margin: 10px 0;
}

.addthis_button_facebook_like {
	margin-right: 3px;
}

.addthis_button_google_plusone {
	margin-right: 6px;
}

.share_set_one {
	width: 250px;
	float: left;
}

.share_set_two {
	width: 250px;
	float: right;
}

.share_set_two a {
	float: right;
}

.share_set_two_items li {
	float: right;
}

.share_set_two .addthis_button_email {
	width: 30px;
}

.share_set_two .print_article {
	width: 30px;
}

.share_set_two .comments {
	width: 170px;
}

.share_set_two .comments img {
	margin-top: 1px;
}

.share_set_two .comments a {
	float: none;
	color: #00a9ff;
	font-size: 70%;
}

.addthis_toolbox {
	float: none;
	margin: 5px;
}

#article p {
	padding: 10px 0;
	font-weight: normal;
	font-style: normal;
}

.ftg_pagination li a {
	border: 1px solid #ccc;
	margin: 2px;
	padding: 4px 8px;
}

.ftg_pagination .current_page {
	text-decoration: none;
	color: #000;
}

#article div.articleBody .ftg_pagination li {
	list-style-type: none;
	float: left;
}

#disqus-hints-box {
}

#disqus-hints-box td {
	font-size: 70%;
}

#comments {
	float: left;
}

#comments li.comment {
	margin: 10px 0 10px 0;
	padding: 10px 0;
	border-bottom: 1px dashed #ccc;
	font-size: 80%;
}

#comments .comment .commenter {
	float: left;
	margin-bottom: 15px;
	width: 100%;
	color: #999;
}

#comments .comment .commenter .head-photo {
	float: left;
}

#comments .comment .commenter .head-photo img {
	margin-right: 10px;
	width: 60px;
}

#comments .comment .the-comment {
	float: left;
	width: 100%;
	margin-bottom: 10px;
}

#comments .comment .comment-title {
	font-weight: bold;
}

#comments .comment .reply a {
	color: #00a9ff;
}

#comments .comment-reply {
	border-left: 40px solid #fff;
}

/* end article page */

/* channel */

#column-ab .articles .item {
	clear: right;
	width: 100%;
	float: left;
}

/* end channel */

/* right column */

#twitter-feed {
	margin-right: 5px;
}

#twitter-feed .eyebrow,
#twitter-feed .eyebrow a {
	color: #33ccff;
}

#twitter-feed .eyebrow div {
	float: left;
}

#twitter-feed .eyebrow .title {
	font-size: 120%;
	width: 185px;
}
#twitter-feed .eyebrow .link {
	width: 80px;
	margin: 3px 0;
}
#twitter-feed .twitter-bird {
	margin-top: -10px;
	width:  45px;
}

#twitter-widget-0 {
	height: 400px;
	width: 330px;
	margin: 10px 0;
}

.padded-box {
	margin: 10px 0;
	float: left;
}

/* end right column */

#column-ab .cce-toolbar {
	width: 650px;
	height: 70px;
	overflow: hidden;
	margin-top: 15px;
}

#thought_leaders {
	height: 100px;
}

.cce-arrow {
	
}

.comments_wrap {
	float: left;
}


.articles .headline a {
	font-weight: bold;
}
/* author page */

#author {
	float: left;
	width: 100%;
	margin: 20px 0;
}

#author .author-col1 {
	width: 165px;
	float: left;
}

#author .author-col2 {
	width: 450px;
	float: left;
}

#author .author-name {
	font-weight: bold;
	font-size: 150%;
}

#author .author-title {
	font-weight: bold;
	font-size: 120%;
	color: #999;
}

#author .author-affiliation {
	display: block;
}

#author .author-bio {
	display: block;
	margin: 15px 0 0 0;
	font-size: 80%;
}

#author .author-follow {
	width: 100%;
	float: left;
}

#author .author-follow li {
	margin-right: 5px;
	float: left;
	font-weight: bold;
	color: #999;
}
#author .author-headphoto img {
	margin-bottom: 10px;
}

.author_articles li {
	font-size: 80%;
	margin: 0px 0 15px;
}

.author_articles .headline {
	font-size: 120%;
	font-weight: bold;
}

.author_articles .comments a {
	color: #00a9ff;
}

.author_articles .recent_comment {
	margin-left: 30px;
	font-style: italic;
}

#serviceMenu li {
	float: left;
	border: 0 solid #fff;
	padding: 10px;
}

#serviceMenu li a {
	border-bottom: 20px solid transparent;
	font-size: 80%;
}

.form-fields {
	list-style-type: none;
}

.backdrop {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: .0;
	filter: alpha(opacity=0);
	z-index: 50;
	display: none;
}

.form_lightbox {
	position: absolute;
	top: 20%;
	left: 30%;
	width: 500px;
	height: 300px;
	background: #ffffff;
	z-index: 51;
	padding: 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0px 0px 5px #444444;
	-webkit-box-shadow: 0px 0px 5px #444444;
	box-shadow: 2px 2px 5px #444444;
	display: none;
}

.form_lightbox_close {
	float: right;
	margin-right: 6px;
	cursor: pointer;
}

#userpage .tags_list {
	color: #cc0000;
	display: table;
	font: italic 12px Georgia,Times,serif;
	list-style-position: inside;
	list-style-type: none;
	width: 145px;
	float: left;
	margin: 0 0 5px 15px;
}

#userpage .tags_list li {
	margin-bottom: 4px;
	font: bold 11px Arial,Helvetica,sans-serif;
	width: 140px;
	float: left;
	margin-right: 0;
}

#userpage .tags_list li .count {
	float: left;
	width: 20px;
	display: block;
}

#userpage .tags_more {
	margin: 0 0 0 15px;
	font-size: 75%;
}

#userpage .tags_list li a {
	display: block;
	float: left;
	width: 120px;
}

.related_reading_box {
	float: left;
}

.most-commented li {
	font-size: 75%;
	margin-bottom: 15px;
}

.most-commented a.latest_comment {
	color: #333;
	display: block;
	margin-bottom: 3px;
}

.most-commented li em {
	color: #999;
}
.most-commented a.commented_headline {
	color: #0058b7;
}
.most-commented a.commented_headline:hover {
	color: #c00;
}
.most-commented .comment_options {
	font-size: 90%;
}
.most-commented .comment_options a {
	color: #c00;
}
.most-commented .avatar {
	margin-right: 5px;
	margin-bottom: -2px;
	width:  14px;
}
#jobs_page {
	font-size: 90%;
}

/* slidebox */

#slidebox {
	width: 400px;
	height: 120px;
	padding: 10px;
	background-color: #fff;
	border-top: 3px solid #00a9ff;
	position: fixed;
	bottom: 0px;
	right: -430px;
	-moz-box-shadow: -2px 0px 5px #aaa;
	-webkit-box-shadow: -2px 0px 5px #aaa;
	box-shadow: -2px 0px 5px #aaa;
	z-index: 999;
}

#slidebox p, 
#slidebox a.more {
	font-size: 11px;
	text-transform: uppercase;
	font-family: Arial,Helvetica,sans-serif;
	letter-spacing: 1px;
	color: #555;
}

#slidebox a.more {
	cursor: pointer;
	color: #00a9ff;
}

#slidebox a.more:hover {
	text-decoration: underline;
}

#slidebox h2 {
	color: #999;
	font-size: 13px;
	margin: 10px 20px 10px 0px;
	font-weight: normal;
	font-style: normal;
}

#slidebox a.close {
	background: transparent url(http://twimgs.com/financetech/i/close2.gif) no-repeat top left;
	width: 13px;
	height: 13px;
	position: absolute;
	cursor: pointer;
	top: 10px;
	right: 10px;
}

#slidebox a.close:hover {
	background-position: 0px -13px;
}

#thought_leaders_list h4 {
	font-size: 90%;
}

#thought_leaders_list .list_item,
#thought_leaders_list h4 {
	font-weight: normal;
	font-style: normal;
}

#thought_leaders_list .c1 {
	float: left;
	width: 200px;
	margin-right: 30px;
}

#thought_leaders_list .c2 {
	float: left;
	width: 736px;
}
#thought_leaders_list .more {
	font-size: 100%;
	padding: 0;
	margin: 0;
	border: 0px solid #ffffff;
	background-color: #ffffff;
}





h1.sectiontitle {
 margin:  20px;
 color: #c00;	
}
h1.sectiontitle a {
	color: #c00;
}
.articles_by_tag {
	
}
#articlesList {
clear:both;
display:block;
margin:0 20px;
}

#articlesList ul a.full {
font-weight:bold;
font-size: 120%;
display:block;
}

#articlesList ul li {
margin: 15px 0;
font-size: 80%;
}
#articlesList ul li .date {
	color: #999;
	display: block;
}






.authors {
	float: left;
	width: 736px;
}

.authors li.list_item {
	border-bottom: 1px solid #eee;
	padding: 10px;
	float: left;
	width: 225px;
	height: 140px;
	overflow: hidden;
}

.authors .author_info {
	float: left;
	width: 100%;
	font-size: 70%;
}
.authors .author_info b {
	font-size: 110%;
}
.authors .head_photo {
	width: 90px;
	float: left;
}

.authors li .photo {
	float: left;
	margin: 0 10px 10px 0;
	width: 80px;
	height:  auto;
}

.authors .author_content {
	width: 120px;
	float: left;
	
}



.authors li .social_icons {
	padding: 0;
	margin-top: 10px;
	float: left;
	width: 120px;
}

.authors li .social_icons li {
	float: left;
	margin: 0;
	padding: 0;
	width: 20px;
	border: 0px solid #fff;
}

.authors li .social_icons .bio_link {
	width: 30px;
	font-size: 70%;
}

.authors li .last_article {
	float: left;
	margin-top: 10px;
}

.authors li .last_article {
	font-size: 70%;
}



/* 
.more {
	color: #366483;
	font-size: 80%;
	display: block;
	background-color: #eee;
	clear: both;
	padding: 5px 10px;
	border: 1px solid #bbb;
	margin-bottom: 15px;
}
 */

.authors_smpl {
	margin-top: 20px;
}
.authors_smpl .smpl a {
	display: block;
	margin: 5px 0;
	font-size: 80%;
	font-weight: bold;
}








/* tweet */

.tweet {
font-size: 11px;
line-height: 14px;
font-weight: normal;
color: #000000;
width: inheret;
background-color: #FFFFFF;
float: left;
margin-bottom: 20px;
}
.tweet .tweet_list {
	list-style-type: none;
	margin: 0;
	padding: 0;
	border:  1px solid #eee;
}
.tweet .tweet_list li {
overflow-y: auto;
overflow-x: hidden;
padding: 4px 11px 6px 12px;
border-bottom: 1px solid #eee;
}
.tweet .tweet_list li a {
	font-size: 11px;
	line-height: 14px;
	font-weight: normal;
	color:#0099cc;
	text-decoration:none;
}
.tweet .tweet_list li a:hover {
	text-decoration:underline;
}
.tweet .tweet_list a.tweet_name {
	font-size: 11px;
	line-height: 14px;
	font-weight: bold;
	color: #0099cc;
	text-decoration:none;
}
.tweet .tweet_list a.tweet_name:hover {
	text-decoration:none;
}


#disqus_thread {
	width: 620px;
}


.ip_cbox {
	float: left; 
	margin: 10px 15px;
	width: 130px;
	height: 220px;
	font-size: 90%;
	text-align: center;
}
#slideshows .slideshow_title {
	font-size: 130%;
}
#slideshows .image-caption,
#slideshows .bybox {
	font-size: 80%;
}
#bColumn .caption {
	font-size: 80%;
}
#bColumn .caption h3 {
	font-size: 120%;
}
#bColumn .related {
	margin-bottom: 20px;
}
#most {
	font-size: 90%;
}
#most li {
	margin: 6px 0;
}
.keyIconMini {
	margin: 0px 5px -3px;	
}
.clear {
	clear: both;
}
/* new clearfix */
.clear:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
    }
* html .clear             { zoom: 1; } /* IE6 */
*:first-child+html .clear { zoom: 1; } /* IE7 */





.sbarchive_bottomleft {
float:left;
margin: -10px 13px;
padding:0 8px 0 15px;
}
#upcoming_tabs .events .sbarchive_bottomleft {
	margin: -10px -15px;
}
#upcoming_tabs .tab-content {
	padding: 0;
}
#upcoming_tabs .events li {
	margin-bottom: 4px;
}






.videos_slideshows {
	margin: 20px 0;
}

#media_box { width: 200px; }
#media_box ul { list-style: none; }
#media_box .item { margin-bottom: 15px;  width: 200px; font-size: 80%; }
#media_box .item .video_slide { width: 200px; margin-bottom: 5px; }
#media_box .item .title { display: block; }
#media_box .item .thumb { display: block; }
#media_box .item_type_video a {
background: url(http://twimgs.com/financetech/i/play-32.png) no-repeat;
width: 32px;
display: block;
height: 32px;
opacity: 0.6;
margin: -47px 10px 12px 0;
float: right;
}
#media_box .item_type_video a:hover {
opacity:0.8;
}

#media_box .item_type_slideshow a {
width:32px;
display:block;
height:32px;
opacity:0.4;
margin:-47px 0 12px 108px;
}





* share tools */
.article-v2 {
	height: 80px;
	overflow: hidden;
}

.article-v2 .social-button { 
	float: left;
	display: block;
	height: 32px;
	width: 32px;
	margin-left: 22px;
	text-indent: -999em;
	background: url('http://twimgs.com/informationweek/iwk_refresh/img/social-icons-sprite_v1.png') no-repeat 0 0; 
}

.article-v2 .social-button.first {
	margin-left: 0px;
}

.article-v2 .social-fb {
	background-position: 0 0;
}

.article-v2 .social-tw { 
	background-position: -33px 0;
}

.article-v2 .social-gp {
	background-position: -66px 0;
}

.article-v2 .social-li {
	background-position: -99px 0;
}

.article-v2 .social-rss {
	background-position: -165px 0;
}

.article-v2 .social-email {
	background-position: -198px 0;
}

.article-v2 .comments-count {
	background: url("http://twimgs.com/informationweek/iwk_refresh/img/social-icons-sprite_v1.png") no-repeat scroll -191px -140px transparent;
	color: #FFFFFF;
	cursor: pointer;
	float: left;
	font-weight: bold;
	height: 19px;
	line-height: 15px;
	margin-right: 6px;
	text-align: center;
	width: 29px;
}





.article-v2 .social-links {
	overflow: hidden;
	background-image:none !important;
	margin:0 0 26px 0 !important;
	padding:0 !important;
}

.article-v2 .social-links li { /* !important: to override original .social-links li designations */
	float: left !important;
 	display: block !important;
 	margin-left: 13px !important;
 	text-align: center !important;
}

.article-v2 .social-links li.first {
	margin-left: 0 !important;
}

.article-v2 .social-links li.sep {
	margin-left: 20px !important;
 	padding-left: 18px !important;
 	border-left: 1px solid #959595 !important;
}

.article-v2 .social-links .social-button {
	float: none;
 	margin-left: 0;
 	margin: 0 auto;a.button:link,
 	*margin: 0;
}

.article-v2 .social-links .caption {
	display: block;
 	*display: inline-block;
 	/* padding-top: 12px; */
	padding-top: 13px;
	font-size: 93%;
 	font-weight: bold;
}

.article-v2 .social-links .first .caption {
	display: block;
 	*display: inline-block;
 	padding-top: 6px;
	font-size: 93%;
 	font-weight: bold;
}

.article-v2 .social-links .comments-count {
	float: none;
 	display: block;
 	height: 38px;
 	width: 68px;
 	line-height: 30px; /* 35px in DR version */
 	font-size: 182%;
 	background-position: 0px -140px;
}

.article-v2 .social-links .comments-count-start {
	float: none;
 	display: block;
 	height: 38px;
 	width: 68px;
	margin:0;
	padding:3px 0 0 0;
 	line-height: 11px;
	font-size: 11px;
	text-align: center;
	background: url('http://twimgs.com/informationweek/iwk_refresh/img/social-icons-sprite_v1.png') no-repeat 0px -140px;
	color: #fff;
 	cursor: pointer;
}

.article-v2 .social-links a:link .comments-count-start,
.article-v2 .social-links a:active .comments-count-start,
.article-v2 .social-links a:visited .comments-count-start,
.article-v2 .social-links a:hover .comments-count-start {
	color: #fff !important;
 	text-decoration: none !important;
}

.article-v2 .social-links .social-su {
	background-position: -232px 0px;
}

.article-v2 .social-links .social-reddit {
	background-position: -265px 0px;
}

.article-v2 .social-links .social-more {
	background-position: -288px 0px;
}

.article-v2 .social-links .social-button.pdfDL {
	background-position: -364px 0px;
}

.article-v2 .social-links .social-button.mail {
	background-position: -198px 0px;
}

.article-v2 .social-links .social-button.print {
	background-position: -331px 0px;
}
.end_homepage_articles {
	margin-bottom: 30px;
	border-bottom: 1px solid #eee;
}
.hide_homepage_articles .down {
	display: none;
}
.hide_homepage_articles {
	float: right;
	margin-top: -25px;
}










.related h4.header {
color: #c00;
margin: 10px 0;
width: 100%;
float: left;
}
#userpage .related ul li {
	clear: both;
	font-size: 80%;
	margin: 4px 10px;
}
#userpage .related {
	margin-bottom: 20px;	
}
.sbarchive_bottomleft,
.sbarchive_bottomright,
.sbarchive_header {
	display: none;
}


#most-1 {
	width: 336px;
	clear: left;
}
#most-1 ol li {
	list-style-type: decimal;
	list-style-position: outside;
	font-size: 150%;
	color: #c00;
	margin: 10px 40px;
	clear: left;
	vertical-align: top;
}
#most-1 ol li a {
font-size: 70%;
color: #666;
display: block;
line-height: 1em;
}

#upcoming_tabs .tab-content {
	border: 0px solid #eee;
	border-top: none;
	margin-top: -10px;
	width: 328px;
	font-size: 12px;
	padding: 20px 5px 0px;
}
#upcoming_tabs .tab-content p {
	margin: 0 10px;
}
#upcoming_tabs .tab-content p strong {
	font-weight: normal;
}
#upcoming_tabs .tab-content p strong a {
	font-weight: bold;
}
#upcoming_tabs .tab-content p img {
	max-width: 100px;
	margin-bottom: 5px;
}
#upcoming_tabs .tab_controls a {
	width: 160px !important;
	height: 25px;
	display: block;
	float: left;
	text-align: center;
	padding: 3px 0 5px !important;
	margin-bottom: 10px;
	font-size: 13px;
}
#upcoming_tabs .tab_controls a.current {
	background: white url("http://twimgs.com/financetech/i/upcoming-bg-ftn.png") no-repeat scroll center bottom;
	color:#fff !important;
}
#upcoming_tabs .eventName {
	font-style: italic;
}
#upcoming_tabs .tab_controls {
	margin: 0 !important;
	clear: both;
}











/* #### Mobile Phones Portrait #### */
@media screen and (max-device-width: 480px) and (orientation: portrait){
	/*
	#cColumn {
		display: none; 
	}
	#bColumn {
		width: 100%;
	}
	#main-columns #column-ab {
		width:  96%;
	}
	*/
}

/* #### Mobile Phones Landscape #### */
@media screen and (max-device-width: 640px) and (orientation: landscape){
  /* some CSS here */
}

/* #### Mobile Phones Portrait or Landscape #### */
@media screen and (max-device-width: 640px){
  /* some CSS here */
}

/* #### iPhone 4+ Portrait or Landscape #### */
@media screen and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2){
	
}

/* #### Tablets Portrait or Landscape #### */
@media screen and (min-device-width: 768px) and (max-device-width: 1024px){

}

/* #### Desktops #### */
@media screen and (min-width: 1024px){
  /* some CSS here */
}











/* ubm footer */

#footerblack {
	max-width: 1000px;


/* width:1000px; blows template less than 1000px */
	background-color: #000;
	min-height: 111px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
}

#footerblack #rightlinks,
#footergrey #rightlinks {
	min-height: 111px;
}

#footerblack #rightlinks ul {
	width: 890px;
	color: #fff;
	border-bottom: 1px solid #666;
	margin: 0;
	padding: 4px;
}

#footerblack #rightlinks ul li a {
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}

#footerblack #rightlinks ul li a:hover {
	color: #999;
	text-decoration: underline;
}

#footerblack #rightlinks ul.blue {
	color: #9cf;
	border-bottom: 0;
	font-weight: normal;
}

#footerblack #rightlinks ul li a.blue {
	color: #9cf;
	font-weight: normal;
}

#footergrey {
	max-width: 1000px;


/* width:1000px; blows template less than 1000px */
	background-color: #e5e5e7;
	min-height: 111px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
}

#footergrey #rightlinks ul {
	width: 890px;
	color: #666;
	border-bottom: 1px solid #666;
	margin: 0;
	padding: 4px;
}

#footergrey #rightlinks ul li a {
	color: #666;
	text-decoration: none;
	font-weight: bold;
}

#footergrey #rightlinks ul li a:hover {
	color: #333;
	text-decoration: underline;
}

#footergrey #rightlinks ul.blue {
	color: #369;
	border-bottom: 0;
	font-weight: normal;
}

#footergrey #rightlinks ul li a.blue {
	color: #369;
	font-weight: normal;
}

#footergrey #rightlinks ul.normal {
	font-weight: normal;
}

#footergrey #rightlinks ul li a.normal {
	color: #666;
	font-weight: normal;
}

#footerblack #left,
#footergrey #left {
	float: left;
	width: 88px;
	height: 111px;
	margin: 0;
	padding: 0;
}

#footerblack #rightlinks,
#footergrey #rightlinks {
	float: right;
	margin-top: 11px;
	padding: 0;
}

#footerblack #rightlinks ul li,
#footergrey #rightlinks ul li {
	display: inline;
}

#footerblack #rightlinks ul.normal,
#footerblack #rightlinks ul li a.normal {
	color: #fffff;
	font-weight: normal;
}

/* end ubm footer */